.footer{
	clear: both;
	background:url(images/fbg1.jpg) no-repeat 0px 0px;
	padding:1em 0;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    overflow: hidden;
}
.footer-grids h3 {
	font-family: 'Ibarra Real Nova', serif;
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.footer-grids iframe {
    width: 100%;
    outline: none;
    border: none;
    height: 183px;
}
.footer-grids ul li{
	list-style-type:none;
	margin:0 5px;
	color: white;
}


.footer-grids p{
	color:#fff;
	line-height:2.2em;
	font-size:13px;
	text-align: justify;
}
.footer-grids .pNameX1{
	clear: both;
	color:#fff;
	line-height:2.2em;
	font-size:13px;
	text-align: justify;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: -10px;
}

.footer-grids .pNameX2{
	clear: both;
	color:#fff;
	font-size:13px;
	text-align: left;
	margin-left: 15px;
	margin-top: -10px;
}

.footer-grids .pNameX3{
	clear: both;
	color:#fff;
	font-size:13px;
}
